ALTER TABLE SendEvent ALTER COLUMN Content NVarChar(500)
GO

ALTER TABLE Sending ALTER COLUMN Content NVarChar(500)
GO

ALTER TABLE SendLog ALTER COLUMN Content NVarChar(500)
GO

Update DBInfo set DateAndTime='2011-04-30'
GO